@CHARSET "UTF-8";
body{
	margin:0px;
	background-color:black;
	color:white;
}
div.main{
	width:30%;
	margin-left:35%;
	text-align:center;
}
div.candle{
	margin-left:32%;
}
div.content{
	margin-left:20%;
	width:60%;
	display:flex;
	align-items:center;
	justify-content: space-around;
}
div.button{
	background-color:#c0c0c0;
	display:flex;
	align-items:center;
	justify-content: center;
	width:15%;
	height:50px;
	color:black;
	text-align:justify;
	cursor:pointer;
	border-radius:30px;
}
div.button2{
	background-color:#c0c0c0;
	display:flex;
	align-items:center;
	justify-content: center;
	width:80%;
	height:50px;
	color:black;
	text-align:justify;
	cursor:pointer;
	border-radius:15px;
}
img.candle{
	width:10%;
}
#maskdiv
{
	position:fixed;
	left:0;top:0;
	width:100%;height:100%;
	background-color:#F0F0F0;background-color:rgba(0,0,0,0.7);z-index:10;display:none;
}
div.popoutdiv
{
	display:none;
	position:fixed;
	left:30%;top:30%;
	width:40%;
	z-index:11;
	border:1px solid #a9a9a9;
	background:#a9a9a9;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding:0px;
	align-items:center;
	justify-content: center;
	flex-direction:column;
	font-size:30px;	
	color:black;
}
#prayers{
	overFlow-y:scroll;
	font-size:20px;
	height:40%;
	overflow-x:hidden;
	word-break:break-all;
	white-space:normal;	
}
input{
	height:28px;
	width:200px;
}
textarea{
	margin-top:3px;
	width:200px;
}
#recentcomments{
	margin-left:20%;
	width:60%;
}
div.item{
	margin-top:10px;
	border-radius:15px;
	background-color:black;
	color:white;
	border:1px solid white;
	overflow-x:hidden;
	word-break:break-all;
	white-space:normal;	
}
div.from{
	text-align:right;
	margin-right:5px;
}
div.title{
	text-align:left;
	margin-left:5px;
}
div.commentcontent{
	text-align:center;
}
div.allpic{
	width:100%;
	display:flex;
	justify-content: space-between;
	align-items:center;
	flex-wrap:wrap;
	overflow-x:hidden;
}
div.poem{
	margin-left:30%;
	width:40%;
	text-align:center;
}
